» Ubuntu » Pakiety

Error

two or more packages specified (pkg-config quantal)